/* HOME PAGE STYLES
=================== */


/* Breadcrumbs
============== */
.breadcrumbs {
  display: none;
}


/* Page Title
============= */
.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}


/* Slideshow
============ */
.home-slideshow-text {
  text-indent: -9999px;
}


/* Scrolling Banner
=================== */
.scrolling-banner {
  color: #ffffff;
  cursor: default;
}


/* Home Text */
.home-text {
  color: #545454;
  text-align: center;
  overflow: hidden;
}

.home-text h2 {
  margin-bottom: 5px;
  text-align: center;
  font-size: 3.4rem;
}


/* Graphical Links
================== */
.quick-links { z-index: 2; }

.graphical-link {
  text-indent: -9999em;
  background-position: left top;
  background-repeat: no repeat;
}

.quick-links .graphical-link {
  width: 224px;
  height: 226px;
}

.graphical-link:hover,
.graphical-link:focus {
  background-position: right top;
}

.letters-icon { background-image: url(letters-icon.png); }
.newsletters-icon { background-image: url(newsletters-icon.png); }
.calendar-icon { background-image: url(calendar-icon.png); }
.online-payments-icon { background-image: url(online-payments-icon.png); }

.school-shop-icon {
  width: 227px;
  height: 66px;
  background-image: url(school-shop-icon.png);
}


a.sbmat.graphical-link {
    background: url(sbmat.png) center no-repeat;
    width: 130px;
    background-size: contain;
    height: 130px;
}